.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-3.738800px;}
.ls6{letter-spacing:-3.291600px;}
.ls3{letter-spacing:-2.698800px;}
.lsa{letter-spacing:-2.688400px;}
.ls5{letter-spacing:-2.329600px;}
.ls8{letter-spacing:-2.142400px;}
.ls7{letter-spacing:-2.017600px;}
.ls30{letter-spacing:-1.950000px;}
.ls2d{letter-spacing:-1.872000px;}
.ls39{letter-spacing:-1.866800px;}
.ls2b{letter-spacing:-1.731600px;}
.ls2f{letter-spacing:-1.679600px;}
.ls26{letter-spacing:-1.490400px;}
.ls2c{letter-spacing:-1.320800px;}
.ls33{letter-spacing:-1.305600px;}
.ls10{letter-spacing:-0.914400px;}
.ls4{letter-spacing:-0.904800px;}
.ls3c{letter-spacing:-0.863200px;}
.ls3a{letter-spacing:-0.842400px;}
.ls9{letter-spacing:-0.811200px;}
.ls36{letter-spacing:-0.667200px;}
.ls27{letter-spacing:-0.619200px;}
.ls0{letter-spacing:-0.595193px;}
.ls24{letter-spacing:-0.580800px;}
.ls1{letter-spacing:-0.550393px;}
.ls19{letter-spacing:-0.442400px;}
.ls20{letter-spacing:-0.436800px;}
.ls35{letter-spacing:-0.398400px;}
.ls12{letter-spacing:-0.375200px;}
.ls23{letter-spacing:-0.374400px;}
.ls42{letter-spacing:-0.364800px;}
.ls11{letter-spacing:-0.348400px;}
.ls1e{letter-spacing:-0.341600px;}
.ls37{letter-spacing:-0.331200px;}
.ls16{letter-spacing:-0.330400px;}
.ls1a{letter-spacing:-0.313600px;}
.ls32{letter-spacing:-0.312000px;}
.ls3d{letter-spacing:-0.280800px;}
.lsc{letter-spacing:-0.240800px;}
.ls28{letter-spacing:-0.225600px;}
.ls2a{letter-spacing:-0.211200px;}
.ls2{letter-spacing:-0.190400px;}
.ls31{letter-spacing:-0.172800px;}
.ls25{letter-spacing:-0.168000px;}
.ls38{letter-spacing:-0.163200px;}
.ls34{letter-spacing:-0.158400px;}
.ls29{letter-spacing:-0.129600px;}
.ls1b{letter-spacing:-0.081600px;}
.ls21{letter-spacing:-0.057600px;}
.lsb{letter-spacing:-0.056000px;}
.ls1c{letter-spacing:-0.052800px;}
.ls22{letter-spacing:-0.048000px;}
.ls1d{letter-spacing:-0.043200px;}
.ls13{letter-spacing:-0.038400px;}
.ls14{letter-spacing:-0.033600px;}
.ls18{letter-spacing:-0.028800px;}
.ls15{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.019200px;}
.ls40{letter-spacing:-0.014400px;}
.lsd{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.019200px;}
.ls3b{letter-spacing:0.022400px;}
.ls43{letter-spacing:0.024000px;}
.ls3e{letter-spacing:0.028800px;}
.lse{letter-spacing:0.039200px;}
.ls3f{letter-spacing:0.043200px;}
.lsf{letter-spacing:0.050400px;}
.ls41{letter-spacing:0.158400px;}
.ls44{letter-spacing:2.990400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws54{word-spacing:-5.870800px;}
.ws4f{word-spacing:-5.387200px;}
.ws4{word-spacing:-3.603600px;}
.ws3{word-spacing:-3.598400px;}
.ws7{word-spacing:-3.593200px;}
.ws6{word-spacing:-3.582800px;}
.ws49{word-spacing:-3.403200px;}
.ws1e{word-spacing:-3.360000px;}
.ws53{word-spacing:-3.355200px;}
.ws52{word-spacing:-3.350400px;}
.ws4d{word-spacing:-3.345600px;}
.ws4e{word-spacing:-3.340800px;}
.ws4c{word-spacing:-3.331200px;}
.ws4b{word-spacing:-3.201600px;}
.ws5b{word-spacing:-3.153600px;}
.ws55{word-spacing:-2.886000px;}
.ws4a{word-spacing:-2.841600px;}
.ws50{word-spacing:-2.802800px;}
.ws51{word-spacing:-2.797600px;}
.ws5d{word-spacing:-2.702400px;}
.ws44{word-spacing:-2.688000px;}
.ws3b{word-spacing:-2.673600px;}
.ws5f{word-spacing:-2.227200px;}
.ws5c{word-spacing:-2.164800px;}
.ws1{word-spacing:-1.971175px;}
.wsf{word-spacing:-1.800000px;}
.ws36{word-spacing:-1.596000px;}
.ws58{word-spacing:-1.238400px;}
.ws5e{word-spacing:-0.835200px;}
.ws60{word-spacing:-0.729600px;}
.ws59{word-spacing:-0.446400px;}
.ws57{word-spacing:-0.410400px;}
.ws5a{word-spacing:-0.350400px;}
.ws28{word-spacing:-0.134400px;}
.ws5{word-spacing:0.000000px;}
.ws35{word-spacing:0.038400px;}
.ws1d{word-spacing:0.072000px;}
.ws1b{word-spacing:0.096000px;}
.ws43{word-spacing:0.115200px;}
.ws46{word-spacing:0.120000px;}
.ws26{word-spacing:0.129600px;}
.ws2f{word-spacing:0.134400px;}
.ws1c{word-spacing:0.177600px;}
.ws21{word-spacing:0.187200px;}
.ws16{word-spacing:0.196800px;}
.ws10{word-spacing:0.201600px;}
.ws45{word-spacing:0.206400px;}
.ws23{word-spacing:0.240000px;}
.ws15{word-spacing:0.244800px;}
.ws48{word-spacing:0.268800px;}
.ws25{word-spacing:0.273600px;}
.ws47{word-spacing:0.288000px;}
.ws14{word-spacing:0.292800px;}
.ws29{word-spacing:0.297600px;}
.ws3a{word-spacing:0.302400px;}
.ws20{word-spacing:0.312000px;}
.ws41{word-spacing:0.316800px;}
.ws1f{word-spacing:0.331200px;}
.ws1a{word-spacing:0.345600px;}
.ws3c{word-spacing:0.350400px;}
.ws19{word-spacing:0.403200px;}
.ws38{word-spacing:0.408000px;}
.ws3d{word-spacing:0.412800px;}
.ws32{word-spacing:0.417600px;}
.ws24{word-spacing:0.427200px;}
.ws37{word-spacing:0.432000px;}
.ws12{word-spacing:0.446400px;}
.ws40{word-spacing:0.451200px;}
.ws18{word-spacing:0.456000px;}
.ws13{word-spacing:0.465600px;}
.ws3f{word-spacing:0.470400px;}
.ws42{word-spacing:0.484800px;}
.ws31{word-spacing:0.504000px;}
.ws34{word-spacing:0.508800px;}
.ws2c{word-spacing:0.523200px;}
.ws2d{word-spacing:0.532800px;}
.ws3e{word-spacing:0.552000px;}
.ws30{word-spacing:0.600000px;}
.ws22{word-spacing:0.667200px;}
.ws11{word-spacing:0.700800px;}
.ws2a{word-spacing:0.705600px;}
.ws2e{word-spacing:0.801600px;}
.ws0{word-spacing:0.863989px;}
.ws27{word-spacing:1.041600px;}
.ws39{word-spacing:1.187200px;}
.ws2b{word-spacing:1.200000px;}
.wsb{word-spacing:1.769600px;}
.ws17{word-spacing:2.189600px;}
.ws33{word-spacing:2.596800px;}
.wsa{word-spacing:2.660000px;}
.ws2{word-spacing:3.998400px;}
.ws56{word-spacing:4.037600px;}
.ws9{word-spacing:4.558400px;}
.wsd{word-spacing:5.224800px;}
.wsc{word-spacing:5.348000px;}
.wse{word-spacing:7.532000px;}
.ws8{word-spacing:7.800800px;}
._9{margin-left:-6.225600px;}
._0{margin-left:-4.256000px;}
._4{margin-left:-2.748400px;}
._5{margin-left:-1.003600px;}
._12{width:1.265200px;}
._f{width:116.131200px;}
._a{width:173.082000px;}
._e{width:185.074000px;}
._b{width:196.123200px;}
._c{width:358.363200px;}
._13{width:441.619200px;}
._15{width:517.759600px;}
._7{width:653.000400px;}
._10{width:702.118400px;}
._16{width:710.138800px;}
._11{width:722.801200px;}
._14{width:737.527600px;}
._d{width:796.598400px;}
._6{width:816.576800px;}
._8{width:843.247600px;}
._1{width:931.028800px;}
._2{width:1095.770000px;}
._3{width:1370.197200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:63.999200px;}
.fs3{font-size:72.000000px;}
.y2d{bottom:59.233260px;}
.y10{bottom:59.609412px;}
.yf{bottom:82.790850px;}
.y6d{bottom:117.156863px;}
.y2b{bottom:153.147451px;}
.y6c{bottom:162.145098px;}
.y2a{bottom:176.578824px;}
.y6b{bottom:184.639216px;}
.y49{bottom:194.011765px;}
.y48{bottom:217.443137px;}
.y29{bottom:223.441569px;}
.y6a{bottom:229.627451px;}
.y47{bottom:264.305882px;}
.y28{bottom:270.304314px;}
.y46{bottom:287.737255px;}
.y27{bottom:293.735686px;}
.y45{bottom:334.600000px;}
.y26{bottom:340.598431px;}
.y80{bottom:346.409412px;}
.y25{bottom:364.029804px;}
.y7f{bottom:369.840784px;}
.y9{bottom:371.719199px;}
.y44{bottom:381.462745px;}
.y24{bottom:387.461176px;}
.y7e{bottom:393.272157px;}
.y69{bottom:393.835447px;}
.y97{bottom:400.770196px;}
.y8{bottom:405.459595px;}
.y7d{bottom:416.703529px;}
.y96{bottom:424.201569px;}
.y43{bottom:428.325490px;}
.y8c{bottom:431.324706px;}
.y23{bottom:434.323922px;}
.y7{bottom:439.199990px;}
.y95{bottom:447.632941px;}
.y42{bottom:451.756863px;}
.y7c{bottom:453.632154px;}
.y8b{bottom:454.756078px;}
.y94{bottom:471.064314px;}
.y6{bottom:472.940386px;}
.y7b{bottom:477.062589px;}
.y8a{bottom:478.187451px;}
.y22{bottom:481.186667px;}
.y41{bottom:498.619608px;}
.y89{bottom:501.618824px;}
.y5{bottom:506.680781px;}
.y93{bottom:509.867448px;}
.y7a{bottom:523.925490px;}
.y21{bottom:528.049412px;}
.y77{bottom:531.798431px;}
.y92{bottom:533.297883px;}
.y88{bottom:536.672938px;}
.y4{bottom:540.421176px;}
.y40{bottom:545.482509px;}
.y5c{bottom:546.044862px;}
.y20{bottom:551.480784px;}
.y87{bottom:560.103373px;}
.y68{bottom:564.415839px;}
.y3f{bottom:568.913882px;}
.y5b{bottom:569.476235px;}
.y1f{bottom:574.912157px;}
.y91{bottom:580.160784px;}
.y67{bottom:587.846275px;}
.y72{bottom:592.157647px;}
.y3e{bottom:592.345254px;}
.y3{bottom:601.155294px;}
.y86{bottom:606.966275px;}
.y3d{bottom:615.776627px;}
.y5a{bottom:616.338980px;}
.y1e{bottom:621.774902px;}
.ye{bottom:627.962034px;}
.y71{bottom:637.145882px;}
.y2{bottom:638.528035px;}
.y59{bottom:639.770352px;}
.yd{bottom:656.079369px;}
.y3c{bottom:662.639372px;}
.y58{bottom:663.201725px;}
.y1d{bottom:668.637647px;}
.y0{bottom:674.823529px;}
.y70{bottom:682.134118px;}
.yc{bottom:684.196703px;}
.y3b{bottom:686.070744px;}
.y57{bottom:686.633097px;}
.y1c{bottom:692.069020px;}
.y66{bottom:694.881409px;}
.y64{bottom:697.505098px;}
.y6f{bottom:704.628235px;}
.y3a{bottom:709.502117px;}
.yb{bottom:712.314038px;}
.y65{bottom:718.311844px;}
.y56{bottom:733.495842px;}
.y1b{bottom:738.931765px;}
.ya{bottom:740.431373px;}
.y82{bottom:748.116863px;}
.y6e{bottom:749.616471px;}
.y39{bottom:756.364862px;}
.y55{bottom:756.927215px;}
.y38{bottom:779.796235px;}
.y1a{bottom:785.794510px;}
.y84{bottom:793.854902px;}
.y37{bottom:803.227607px;}
.y54{bottom:803.789960px;}
.y99{bottom:806.976471px;}
.y19{bottom:809.225882px;}
.y13{bottom:811.100548px;}
.y63{bottom:817.286275px;}
.y8e{bottom:822.722509px;}
.y53{bottom:827.221333px;}
.y18{bottom:832.657255px;}
.y76{bottom:837.344154px;}
.y62{bottom:839.780392px;}
.y36{bottom:850.090352px;}
.y52{bottom:850.652705px;}
.y75{bottom:860.774590px;}
.y83{bottom:869.397803px;}
.y35{bottom:873.521725px;}
.y17{bottom:879.520000px;}
.y61{bottom:884.768627px;}
.y51{bottom:897.515450px;}
.y9a{bottom:915.135686px;}
.y81{bottom:916.822745px;}
.y34{bottom:920.384470px;}
.y50{bottom:920.946823px;}
.y16{bottom:926.382745px;}
.y60{bottom:929.756863px;}
.y1{bottom:939.570546px;}
.y9b{bottom:943.253333px;}
.y33{bottom:943.815842px;}
.y8f{bottom:947.564706px;}
.y15{bottom:949.814118px;}
.y5f{bottom:952.250980px;}
.y32{bottom:967.247215px;}
.y4f{bottom:967.809568px;}
.y90{bottom:976.619764px;}
.y4e{bottom:991.240941px;}
.y78{bottom:993.490196px;}
.y14{bottom:996.676863px;}
.y5e{bottom:997.239216px;}
.y98{bottom:1009.048627px;}
.y31{bottom:1014.109960px;}
.y4d{bottom:1014.672313px;}
.y8d{bottom:1020.483137px;}
.y30{bottom:1037.541333px;}
.y73{bottom:1044.101961px;}
.y2f{bottom:1060.972705px;}
.y4c{bottom:1061.535058px;}
.y79{bottom:1077.280784px;}
.y12{bottom:1081.779608px;}
.y5d{bottom:1083.279216px;}
.y74{bottom:1084.216627px;}
.y4b{bottom:1084.966431px;}
.y85{bottom:1105.960784px;}
.y2e{bottom:1107.835450px;}
.y4a{bottom:1108.397803px;}
.y2c{bottom:1161.633101px;}
.y11{bottom:1163.507298px;}
.hb{height:32.507812px;}
.ha{height:34.968750px;}
.h9{height:37.857422px;}
.h4{height:37.882812px;}
.h3{height:37.925781px;}
.h7{height:40.769531px;}
.h5{height:40.796875px;}
.h2{height:46.593168px;}
.h8{height:52.417969px;}
.h1{height:478.000000px;}
.h6{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:731.058824px;}
.w2{width:759.176471px;}
.w0{width:956.000000px;}
.xe{left:84.352941px;}
.xf{left:86.602353px;}
.x0{left:112.470588px;}
.x1f{left:113.970196px;}
.xb{left:116.781961px;}
.x1d{left:119.781176px;}
.x21{left:130.465882px;}
.x11{left:140.588235px;}
.x2a{left:159.333333px;}
.xc{left:168.705882px;}
.x28{left:176.203922px;}
.x26{left:181.452549px;}
.x23{left:186.701176px;}
.x2c{left:191.949804px;}
.x6{left:202.634197px;}
.x19{left:218.942745px;}
.xa{left:222.129412px;}
.xd{left:224.941176px;}
.x1e{left:241.436863px;}
.x13{left:259.432157px;}
.x24{left:269.554510px;}
.x12{left:272.178824px;}
.x5{left:278.365331px;}
.x7{left:336.286122px;}
.x9{left:360.843762px;}
.x20{left:363.280000px;}
.x3{left:366.091765px;}
.x4{left:388.398431px;}
.x18{left:415.578199px;}
.x29{left:427.388235px;}
.x25{left:438.072941px;}
.x1a{left:566.101961px;}
.x1b{left:592.907451px;}
.x1c{left:594.781805px;}
.x10{left:603.404081px;}
.x14{left:618.962825px;}
.x15{left:648.392004px;}
.x16{left:673.698824px;}
.x17{left:675.573177px;}
.x22{left:697.130196px;}
.x2b{left:699.754510px;}
.x27{left:742.868235px;}
.x8{left:855.338824px;}
.x1{left:896.082856px;}
.x2{left:924.200152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-3.191277pt;}
.ls6{letter-spacing:-2.809567pt;}
.ls3{letter-spacing:-2.303578pt;}
.lsa{letter-spacing:-2.294701pt;}
.ls5{letter-spacing:-1.988445pt;}
.ls8{letter-spacing:-1.828659pt;}
.ls7{letter-spacing:-1.722136pt;}
.ls30{letter-spacing:-1.664435pt;}
.ls2d{letter-spacing:-1.597858pt;}
.ls39{letter-spacing:-1.593419pt;}
.ls2b{letter-spacing:-1.478018pt;}
.ls2f{letter-spacing:-1.433633pt;}
.ls26{letter-spacing:-1.272141pt;}
.ls2c{letter-spacing:-1.127377pt;}
.ls33{letter-spacing:-1.114403pt;}
.ls10{letter-spacing:-0.780492pt;}
.ls4{letter-spacing:-0.772298pt;}
.ls3c{letter-spacing:-0.736790pt;}
.ls3a{letter-spacing:-0.719036pt;}
.ls9{letter-spacing:-0.692405pt;}
.ls36{letter-spacing:-0.569493pt;}
.ls27{letter-spacing:-0.528522pt;}
.ls0{letter-spacing:-0.508030pt;}
.ls24{letter-spacing:-0.495746pt;}
.ls1{letter-spacing:-0.469792pt;}
.ls19{letter-spacing:-0.377613pt;}
.ls20{letter-spacing:-0.372833pt;}
.ls35{letter-spacing:-0.340057pt;}
.ls12{letter-spacing:-0.320254pt;}
.ls23{letter-spacing:-0.319572pt;}
.ls42{letter-spacing:-0.311377pt;}
.ls11{letter-spacing:-0.297379pt;}
.ls1e{letter-spacing:-0.291575pt;}
.ls37{letter-spacing:-0.282698pt;}
.ls16{letter-spacing:-0.282015pt;}
.ls1a{letter-spacing:-0.267675pt;}
.ls32{letter-spacing:-0.266310pt;}
.ls3d{letter-spacing:-0.239679pt;}
.lsc{letter-spacing:-0.205536pt;}
.ls28{letter-spacing:-0.192562pt;}
.ls2a{letter-spacing:-0.180271pt;}
.ls2{letter-spacing:-0.162517pt;}
.ls31{letter-spacing:-0.147495pt;}
.ls25{letter-spacing:-0.143397pt;}
.ls38{letter-spacing:-0.139300pt;}
.ls34{letter-spacing:-0.135203pt;}
.ls29{letter-spacing:-0.110621pt;}
.ls1b{letter-spacing:-0.069650pt;}
.ls21{letter-spacing:-0.049165pt;}
.lsb{letter-spacing:-0.047799pt;}
.ls1c{letter-spacing:-0.045068pt;}
.ls22{letter-spacing:-0.040971pt;}
.ls1d{letter-spacing:-0.036874pt;}
.ls13{letter-spacing:-0.032777pt;}
.ls14{letter-spacing:-0.028679pt;}
.ls18{letter-spacing:-0.024582pt;}
.ls15{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.016388pt;}
.ls40{letter-spacing:-0.012291pt;}
.lsd{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.016388pt;}
.ls3b{letter-spacing:0.019120pt;}
.ls43{letter-spacing:0.020485pt;}
.ls3e{letter-spacing:0.024582pt;}
.lse{letter-spacing:0.033459pt;}
.ls3f{letter-spacing:0.036874pt;}
.lsf{letter-spacing:0.043019pt;}
.ls41{letter-spacing:0.135203pt;}
.ls44{letter-spacing:2.552475pt;}
.ws54{word-spacing:-5.011059pt;}
.ws4f{word-spacing:-4.598279pt;}
.ws4{word-spacing:-3.075876pt;}
.ws3{word-spacing:-3.071438pt;}
.ws7{word-spacing:-3.066999pt;}
.ws6{word-spacing:-3.058122pt;}
.ws49{word-spacing:-2.904823pt;}
.ws1e{word-spacing:-2.867950pt;}
.ws53{word-spacing:-2.863853pt;}
.ws52{word-spacing:-2.859756pt;}
.ws4d{word-spacing:-2.855659pt;}
.ws4e{word-spacing:-2.851562pt;}
.ws4c{word-spacing:-2.843367pt;}
.ws4b{word-spacing:-2.732746pt;}
.ws5b{word-spacing:-2.691776pt;}
.ws55{word-spacing:-2.463364pt;}
.ws4a{word-spacing:-2.425466pt;}
.ws50{word-spacing:-2.392348pt;}
.ws51{word-spacing:-2.387910pt;}
.ws5d{word-spacing:-2.306651pt;}
.ws44{word-spacing:-2.294360pt;}
.ws3b{word-spacing:-2.282069pt;}
.ws5f{word-spacing:-1.901041pt;}
.ws5c{word-spacing:-1.847779pt;}
.ws1{word-spacing:-1.682510pt;}
.wsf{word-spacing:-1.536402pt;}
.ws36{word-spacing:-1.362276pt;}
.ws58{word-spacing:-1.057044pt;}
.ws5e{word-spacing:-0.712890pt;}
.ws60{word-spacing:-0.622755pt;}
.ws59{word-spacing:-0.381028pt;}
.ws57{word-spacing:-0.350300pt;}
.ws5a{word-spacing:-0.299086pt;}
.ws28{word-spacing:-0.114718pt;}
.ws5{word-spacing:0.000000pt;}
.ws35{word-spacing:0.032777pt;}
.ws1d{word-spacing:0.061456pt;}
.ws1b{word-spacing:0.081941pt;}
.ws43{word-spacing:0.098330pt;}
.ws46{word-spacing:0.102427pt;}
.ws26{word-spacing:0.110621pt;}
.ws2f{word-spacing:0.114718pt;}
.ws1c{word-spacing:0.151592pt;}
.ws21{word-spacing:0.159786pt;}
.ws16{word-spacing:0.167980pt;}
.ws10{word-spacing:0.172077pt;}
.ws45{word-spacing:0.176174pt;}
.ws23{word-spacing:0.204854pt;}
.ws15{word-spacing:0.208951pt;}
.ws48{word-spacing:0.229436pt;}
.ws25{word-spacing:0.233533pt;}
.ws47{word-spacing:0.245824pt;}
.ws14{word-spacing:0.249921pt;}
.ws29{word-spacing:0.254018pt;}
.ws3a{word-spacing:0.258115pt;}
.ws20{word-spacing:0.266310pt;}
.ws41{word-spacing:0.270407pt;}
.ws1f{word-spacing:0.282698pt;}
.ws1a{word-spacing:0.294989pt;}
.ws3c{word-spacing:0.299086pt;}
.ws19{word-spacing:0.344154pt;}
.ws38{word-spacing:0.348251pt;}
.ws3d{word-spacing:0.352348pt;}
.ws32{word-spacing:0.356445pt;}
.ws24{word-spacing:0.364639pt;}
.ws37{word-spacing:0.368736pt;}
.ws12{word-spacing:0.381028pt;}
.ws40{word-spacing:0.385125pt;}
.ws18{word-spacing:0.389222pt;}
.ws13{word-spacing:0.397416pt;}
.ws3f{word-spacing:0.401513pt;}
.ws42{word-spacing:0.413804pt;}
.ws31{word-spacing:0.430192pt;}
.ws34{word-spacing:0.434290pt;}
.ws2c{word-spacing:0.446581pt;}
.ws2d{word-spacing:0.454775pt;}
.ws3e{word-spacing:0.471163pt;}
.ws30{word-spacing:0.512134pt;}
.ws22{word-spacing:0.569493pt;}
.ws11{word-spacing:0.598172pt;}
.ws2a{word-spacing:0.602269pt;}
.ws2e{word-spacing:0.684211pt;}
.ws0{word-spacing:0.737464pt;}
.ws27{word-spacing:0.889064pt;}
.ws39{word-spacing:1.013342pt;}
.ws2b{word-spacing:1.024268pt;}
.wsb{word-spacing:1.510454pt;}
.ws17{word-spacing:1.868947pt;}
.ws33{word-spacing:2.216515pt;}
.wsa{word-spacing:2.270460pt;}
.ws2{word-spacing:3.412860pt;}
.ws56{word-spacing:3.446320pt;}
.ws9{word-spacing:3.890852pt;}
.wsd{word-spacing:4.459662pt;}
.wsc{word-spacing:4.564820pt;}
.wse{word-spacing:6.428987pt;}
.ws8{word-spacing:6.658423pt;}
._9{margin-left:-5.313901pt;}
._0{margin-left:-3.632736pt;}
._4{margin-left:-2.345915pt;}
._5{margin-left:-0.856629pt;}
._12{width:1.079920pt;}
._f{width:99.124539pt;}
._a{width:147.735264pt;}
._e{width:157.971113pt;}
._b{width:167.402229pt;}
._c{width:305.883233pt;}
._13{width:376.946932pt;}
._15{width:441.937064pt;}
._7{width:557.372726pt;}
._10{width:599.297714pt;}
._16{width:606.143578pt;}
._11{width:616.951652pt;}
._14{width:629.521466pt;}
._d{width:679.941731pt;}
._6{width:696.994423pt;}
._8{width:719.759458pt;}
._1{width:794.685670pt;}
._2{width:935.301590pt;}
._3{width:1169.540706pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.626932pt;}
.fs3{font-size:61.456067pt;}
.y2d{bottom:50.558933pt;}
.y10{bottom:50.880000pt;}
.yf{bottom:70.666667pt;}
.y6d{bottom:100.000000pt;}
.y2b{bottom:130.720000pt;}
.y6c{bottom:138.400000pt;}
.y2a{bottom:150.720000pt;}
.y6b{bottom:157.600000pt;}
.y49{bottom:165.600000pt;}
.y48{bottom:185.600000pt;}
.y29{bottom:190.720000pt;}
.y6a{bottom:196.000000pt;}
.y47{bottom:225.600000pt;}
.y28{bottom:230.720000pt;}
.y46{bottom:245.600000pt;}
.y27{bottom:250.720000pt;}
.y45{bottom:285.600000pt;}
.y26{bottom:290.720000pt;}
.y80{bottom:295.680000pt;}
.y25{bottom:310.720000pt;}
.y7f{bottom:315.680000pt;}
.y9{bottom:317.283333pt;}
.y44{bottom:325.600000pt;}
.y24{bottom:330.720000pt;}
.y7e{bottom:335.680000pt;}
.y69{bottom:336.160800pt;}
.y97{bottom:342.080000pt;}
.y8{bottom:346.082667pt;}
.y7d{bottom:355.680000pt;}
.y96{bottom:362.080000pt;}
.y43{bottom:365.600000pt;}
.y8c{bottom:368.160000pt;}
.y23{bottom:370.720000pt;}
.y7{bottom:374.882000pt;}
.y95{bottom:382.080000pt;}
.y42{bottom:385.600000pt;}
.y7c{bottom:387.200667pt;}
.y8b{bottom:388.160000pt;}
.y94{bottom:402.080000pt;}
.y6{bottom:403.681333pt;}
.y7b{bottom:407.199867pt;}
.y8a{bottom:408.160000pt;}
.y22{bottom:410.720000pt;}
.y41{bottom:425.600000pt;}
.y89{bottom:428.160000pt;}
.y5{bottom:432.480667pt;}
.y93{bottom:435.200667pt;}
.y7a{bottom:447.200000pt;}
.y21{bottom:450.720000pt;}
.y77{bottom:453.920000pt;}
.y92{bottom:455.199867pt;}
.y88{bottom:458.080667pt;}
.y4{bottom:461.280000pt;}
.y40{bottom:465.600133pt;}
.y5c{bottom:466.080133pt;}
.y20{bottom:470.720000pt;}
.y87{bottom:478.079867pt;}
.y68{bottom:481.760800pt;}
.y3f{bottom:485.600133pt;}
.y5b{bottom:486.080133pt;}
.y1f{bottom:490.720000pt;}
.y91{bottom:495.200000pt;}
.y67{bottom:501.760000pt;}
.y72{bottom:505.440000pt;}
.y3e{bottom:505.600133pt;}
.y3{bottom:513.120000pt;}
.y86{bottom:518.080000pt;}
.y3d{bottom:525.600133pt;}
.y5a{bottom:526.080133pt;}
.y1e{bottom:530.720000pt;}
.ye{bottom:536.001067pt;}
.y71{bottom:543.840000pt;}
.y2{bottom:545.019745pt;}
.y59{bottom:546.080133pt;}
.yd{bottom:560.000800pt;}
.y3c{bottom:565.600133pt;}
.y58{bottom:566.080133pt;}
.y1d{bottom:570.720000pt;}
.y0{bottom:576.000000pt;}
.y70{bottom:582.240000pt;}
.yc{bottom:584.000533pt;}
.y3b{bottom:585.600133pt;}
.y57{bottom:586.080133pt;}
.y1c{bottom:590.720000pt;}
.y66{bottom:593.120533pt;}
.y64{bottom:595.360000pt;}
.y6f{bottom:601.440000pt;}
.y3a{bottom:605.600133pt;}
.yb{bottom:608.000267pt;}
.y65{bottom:613.119733pt;}
.y56{bottom:626.080133pt;}
.y1b{bottom:630.720000pt;}
.ya{bottom:632.000000pt;}
.y82{bottom:638.560000pt;}
.y6e{bottom:639.840000pt;}
.y39{bottom:645.600133pt;}
.y55{bottom:646.080133pt;}
.y38{bottom:665.600133pt;}
.y1a{bottom:670.720000pt;}
.y84{bottom:677.600000pt;}
.y37{bottom:685.600133pt;}
.y54{bottom:686.080133pt;}
.y99{bottom:688.800000pt;}
.y19{bottom:690.720000pt;}
.y13{bottom:692.320133pt;}
.y63{bottom:697.600000pt;}
.y8e{bottom:702.240133pt;}
.y53{bottom:706.080133pt;}
.y18{bottom:710.720000pt;}
.y76{bottom:714.720533pt;}
.y62{bottom:716.800000pt;}
.y36{bottom:725.600133pt;}
.y52{bottom:726.080133pt;}
.y75{bottom:734.719733pt;}
.y83{bottom:742.080133pt;}
.y35{bottom:745.600133pt;}
.y17{bottom:750.720000pt;}
.y61{bottom:755.200000pt;}
.y51{bottom:766.080133pt;}
.y9a{bottom:781.120000pt;}
.y81{bottom:782.560000pt;}
.y34{bottom:785.600133pt;}
.y50{bottom:786.080133pt;}
.y16{bottom:790.720000pt;}
.y60{bottom:793.600000pt;}
.y1{bottom:801.976533pt;}
.y9b{bottom:805.120000pt;}
.y33{bottom:805.600133pt;}
.y8f{bottom:808.800000pt;}
.y15{bottom:810.720000pt;}
.y5f{bottom:812.800000pt;}
.y32{bottom:825.600133pt;}
.y4f{bottom:826.080133pt;}
.y90{bottom:833.600133pt;}
.y4e{bottom:846.080133pt;}
.y78{bottom:848.000000pt;}
.y14{bottom:850.720000pt;}
.y5e{bottom:851.200000pt;}
.y98{bottom:861.280000pt;}
.y31{bottom:865.600133pt;}
.y4d{bottom:866.080133pt;}
.y8d{bottom:871.040000pt;}
.y30{bottom:885.600133pt;}
.y73{bottom:891.200000pt;}
.y2f{bottom:905.600133pt;}
.y4c{bottom:906.080133pt;}
.y79{bottom:919.520000pt;}
.y12{bottom:923.360000pt;}
.y5d{bottom:924.640000pt;}
.y74{bottom:925.440133pt;}
.y4b{bottom:926.080133pt;}
.y85{bottom:944.000000pt;}
.y2e{bottom:945.600133pt;}
.y4a{bottom:946.080133pt;}
.y2c{bottom:991.519467pt;}
.y11{bottom:993.119200pt;}
.hb{height:27.747254pt;}
.ha{height:29.847803pt;}
.h9{height:32.313448pt;}
.h4{height:32.335120pt;}
.h3{height:32.371797pt;}
.h7{height:34.799098pt;}
.h5{height:34.822437pt;}
.h2{height:39.769900pt;}
.h8{height:44.741697pt;}
.h1{height:408.000000pt;}
.h6{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:624.000000pt;}
.w2{width:648.000000pt;}
.w0{width:816.000000pt;}
.xe{left:72.000000pt;}
.xf{left:73.920000pt;}
.x0{left:96.000000pt;}
.x1f{left:97.280000pt;}
.xb{left:99.680000pt;}
.x1d{left:102.240000pt;}
.x21{left:111.360000pt;}
.x11{left:120.000000pt;}
.x2a{left:136.000000pt;}
.xc{left:144.000000pt;}
.x28{left:150.400000pt;}
.x26{left:154.880000pt;}
.x23{left:159.360000pt;}
.x2c{left:163.840000pt;}
.x6{left:172.959733pt;}
.x19{left:186.880000pt;}
.xa{left:189.600000pt;}
.xd{left:192.000000pt;}
.x1e{left:206.080000pt;}
.x13{left:221.440000pt;}
.x24{left:230.080000pt;}
.x12{left:232.320000pt;}
.x5{left:237.600533pt;}
.x7{left:287.039200pt;}
.x9{left:308.000533pt;}
.x20{left:310.080000pt;}
.x3{left:312.480000pt;}
.x4{left:331.520000pt;}
.x18{left:354.719467pt;}
.x29{left:364.800000pt;}
.x25{left:373.920000pt;}
.x1a{left:483.200000pt;}
.x1b{left:506.080000pt;}
.x1c{left:507.679867pt;}
.x10{left:515.039467pt;}
.x14{left:528.319733pt;}
.x15{left:553.439200pt;}
.x16{left:575.040000pt;}
.x17{left:576.639867pt;}
.x22{left:595.040000pt;}
.x2b{left:597.280000pt;}
.x27{left:634.080000pt;}
.x8{left:730.080000pt;}
.x1{left:764.857333pt;}
.x2{left:788.857033pt;}
}
